<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="MXX-OE-7jX">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="shq-4p-cqW">
            <objects>
                <navigationController storyboardIdentifier="UINavigationController-MXX-OE-7jX" automaticallyAdjustsScrollViewInsets="NO" id="MXX-OE-7jX" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" image="Feed" selectedImage="FeedOn" id="QbS-5i-Q7j"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="bMZ-vJ-piI">
                        <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="9dS-0i-N7h" kind="relationship" relationship="rootViewController" id="Xjh-J0-tmX"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="O1C-oc-Af2" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1592.8" y="-1053.8230884557722"/>
        </scene>
        <!--Posts Controller-->
        <scene sceneID="bDB-mY-kE2">
            <objects>
                <viewController storyboardIdentifier="PostsController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="9dS-0i-N7h" customClass="PostsController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="sle-o2-p57"/>
                        <viewControllerLayoutGuide type="bottom" id="vfS-sM-zLb"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="7hu-og-gyw">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="lER-yf-4Ln">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                                <color key="backgroundColor" red="0.8980392157" green="0.8980392157" blue="0.8980392157" alpha="0.84705882349999995" colorSpace="calibratedRGB"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="1" minimumInteritemSpacing="0.0" id="zLp-HP-hVa">
                                    <size key="itemSize" width="128" height="128"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <outlet property="dataSource" destination="9dS-0i-N7h" id="ZSa-Dc-TWT"/>
                                    <outlet property="delegate" destination="9dS-0i-N7h" id="1f9-t7-8Dq"/>
                                    <outlet property="prefetchDataSource" destination="9dS-0i-N7h" id="Whf-Qh-TqG"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="lER-yf-4Ln" firstAttribute="leading" secondItem="7hu-og-gyw" secondAttribute="leading" id="eLd-0y-JB2"/>
                            <constraint firstAttribute="bottom" secondItem="lER-yf-4Ln" secondAttribute="bottom" id="f7A-c8-kET"/>
                            <constraint firstAttribute="trailing" secondItem="lER-yf-4Ln" secondAttribute="trailing" id="hPE-0H-TPg"/>
                            <constraint firstItem="lER-yf-4Ln" firstAttribute="top" secondItem="7hu-og-gyw" secondAttribute="top" id="jFg-EF-EgQ"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <navigationItem key="navigationItem" id="qzz-Th-yvY"/>
                    <connections>
                        <outlet property="collectionView" destination="lER-yf-4Ln" id="9F1-oG-jCo"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ADc-RG-yJH" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2383.1999999999998" y="-1054.4334975369459"/>
        </scene>
        <!--Post Details Controller-->
        <scene sceneID="KJq-nE-4Wq">
            <objects>
                <viewController storyboardIdentifier="PostDetailsController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="GYz-ab-xCm" customClass="PostDetailsController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="eYr-1H-jjb">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" style="grouped" separatorStyle="default" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="250" sectionFooterHeight="18" translatesAutoresizingMaskIntoConstraints="NO" id="JaP-CY-bGv">
                                <rect key="frame" x="0.0" y="88" width="375" height="630"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1fW-FL-F0J" userLabel="Custom Navbar">
                                <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BNy-XL-vD7" userLabel="Back Button">
                                        <rect key="frame" x="4" y="2" width="40" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="BNy-XL-vD7" secondAttribute="height" multiplier="1:1" id="eNR-lc-pDh"/>
                                            <constraint firstAttribute="width" constant="40" id="nCn-Id-7zq"/>
                                        </constraints>
                                        <color key="tintColor" name="Grey_B2B2B2"/>
                                        <state key="normal" image="arrow-left-template"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSkeletonable" value="NO"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="backButtonTapped:" destination="GYz-ab-xCm" eventType="touchUpInside" id="5H4-Pd-vhc"/>
                                        </connections>
                                    </button>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8oE-HR-92t" customClass="PostAuthorView" customModule="ItunesMovie" customModuleProvider="target">
                                        <rect key="frame" x="44" y="2" width="323" height="40"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="KWR-6g-7oh"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Q9L-7Z-ZbB">
                                        <rect key="frame" x="0.0" y="43" width="375" height="1"/>
                                        <color key="backgroundColor" name="Gray_F5F6F7"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="8gc-8a-Xq8"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="0h8-x2-Pcx"/>
                                    <constraint firstAttribute="trailing" secondItem="Q9L-7Z-ZbB" secondAttribute="trailing" id="8s0-Fh-yOy"/>
                                    <constraint firstItem="BNy-XL-vD7" firstAttribute="centerY" secondItem="1fW-FL-F0J" secondAttribute="centerY" id="BVN-O2-z3s"/>
                                    <constraint firstItem="BNy-XL-vD7" firstAttribute="leading" secondItem="1fW-FL-F0J" secondAttribute="leading" constant="4" id="EgR-OG-dOF"/>
                                    <constraint firstItem="8oE-HR-92t" firstAttribute="centerY" secondItem="1fW-FL-F0J" secondAttribute="centerY" id="OaJ-IS-Yu0"/>
                                    <constraint firstAttribute="bottom" secondItem="Q9L-7Z-ZbB" secondAttribute="bottom" id="QlG-T3-Ttv"/>
                                    <constraint firstItem="8oE-HR-92t" firstAttribute="leading" secondItem="BNy-XL-vD7" secondAttribute="trailing" id="k7o-cB-Fww"/>
                                    <constraint firstAttribute="trailing" secondItem="8oE-HR-92t" secondAttribute="trailing" constant="8" id="k9D-lg-YM2"/>
                                    <constraint firstItem="Q9L-7Z-ZbB" firstAttribute="leading" secondItem="1fW-FL-F0J" secondAttribute="leading" id="ypE-mx-toZ"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4xQ-nE-gjC" userLabel="Comment Bar">
                                <rect key="frame" x="0.0" y="718" width="375" height="60"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YNa-Fq-vx1" customClass="CustomView" customModule="ItunesMovie" customModuleProvider="target">
                                        <rect key="frame" x="12" y="4" width="351" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Say Something" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y5g-t0-wqA">
                                                <rect key="frame" x="16" y="9" width="115" height="21"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" name="Grey_B2B2B2"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="41S-yr-N5s">
                                                <rect key="frame" x="12" y="0.0" width="295" height="40"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="40" id="5jH-5K-W9W"/>
                                                </constraints>
                                                <color key="textColor" systemColor="labelColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                            </textView>
                                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5gW-WG-1K8">
                                                <rect key="frame" x="315" y="4" width="32" height="32"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="32" id="M8h-sX-Nxz"/>
                                                    <constraint firstAttribute="width" constant="32" id="ir7-C0-5bf"/>
                                                </constraints>
                                                <state key="normal" image="send"/>
                                                <connections>
                                                    <action selector="sendButtonTapped:" destination="GYz-ab-xCm" eventType="touchUpInside" id="apb-lM-7vq"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" name="Gray_F5F6F7"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="41S-yr-N5s" secondAttribute="trailing" constant="44" id="2Ug-Un-Kmr"/>
                                            <constraint firstItem="y5g-t0-wqA" firstAttribute="leading" secondItem="41S-yr-N5s" secondAttribute="leading" constant="4" id="3au-ik-GY5"/>
                                            <constraint firstItem="41S-yr-N5s" firstAttribute="top" secondItem="YNa-Fq-vx1" secondAttribute="top" id="J2b-0c-FAU"/>
                                            <constraint firstAttribute="trailing" secondItem="5gW-WG-1K8" secondAttribute="trailing" constant="4" id="M4D-sP-Pyy"/>
                                            <constraint firstAttribute="bottom" secondItem="41S-yr-N5s" secondAttribute="bottom" id="Upo-x5-PMv"/>
                                            <constraint firstAttribute="bottom" secondItem="5gW-WG-1K8" secondAttribute="bottom" constant="4" id="Vur-KF-d6r"/>
                                            <constraint firstItem="y5g-t0-wqA" firstAttribute="top" secondItem="41S-yr-N5s" secondAttribute="top" constant="9" id="mlg-qk-B36"/>
                                            <constraint firstItem="41S-yr-N5s" firstAttribute="leading" secondItem="YNa-Fq-vx1" secondAttribute="leading" constant="12" id="pQs-sY-tVT"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="20"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="YNa-Fq-vx1" secondAttribute="trailing" constant="12" id="C98-p2-GFD"/>
                                    <constraint firstItem="YNa-Fq-vx1" firstAttribute="leading" secondItem="4xQ-nE-gjC" secondAttribute="leading" constant="12" id="kTV-tO-FXF"/>
                                    <constraint firstItem="YNa-Fq-vx1" firstAttribute="top" secondItem="4xQ-nE-gjC" secondAttribute="top" constant="4" id="pV1-Wz-Ir5"/>
                                    <constraint firstAttribute="bottom" secondItem="YNa-Fq-vx1" secondAttribute="bottom" constant="16" id="wf0-LX-Yzv"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="AAc-Pn-JqT"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="4xQ-nE-gjC" firstAttribute="top" secondItem="JaP-CY-bGv" secondAttribute="bottom" id="3bs-DU-0WN"/>
                            <constraint firstItem="AAc-Pn-JqT" firstAttribute="trailing" secondItem="4xQ-nE-gjC" secondAttribute="trailing" id="4v9-1R-ljz"/>
                            <constraint firstItem="AAc-Pn-JqT" firstAttribute="trailing" secondItem="JaP-CY-bGv" secondAttribute="trailing" id="6gN-Fm-Ogy"/>
                            <constraint firstItem="4xQ-nE-gjC" firstAttribute="leading" secondItem="AAc-Pn-JqT" secondAttribute="leading" id="7qZ-jh-wnm"/>
                            <constraint firstItem="1fW-FL-F0J" firstAttribute="leading" secondItem="AAc-Pn-JqT" secondAttribute="leading" id="FTS-zJ-FfQ"/>
                            <constraint firstItem="AAc-Pn-JqT" firstAttribute="bottom" secondItem="4xQ-nE-gjC" secondAttribute="bottom" id="JIu-eI-jTd"/>
                            <constraint firstItem="1fW-FL-F0J" firstAttribute="top" secondItem="AAc-Pn-JqT" secondAttribute="top" id="JUQ-hR-KJj"/>
                            <constraint firstItem="JaP-CY-bGv" firstAttribute="leading" secondItem="AAc-Pn-JqT" secondAttribute="leading" id="s6t-vs-J7y"/>
                            <constraint firstItem="JaP-CY-bGv" firstAttribute="top" secondItem="1fW-FL-F0J" secondAttribute="bottom" id="sua-K3-xEk"/>
                            <constraint firstItem="AAc-Pn-JqT" firstAttribute="trailing" secondItem="1fW-FL-F0J" secondAttribute="trailing" id="t5f-iU-1CQ"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="VCF-Yu-Ogw">
                        <barButtonItem key="rightBarButtonItem" image="option" style="plain" id="oP0-Fr-gxi">
                            <color key="tintColor" name="Grey_78849E"/>
                        </barButtonItem>
                    </navigationItem>
                    <connections>
                        <outlet property="commentPlaceholderLabel" destination="y5g-t0-wqA" id="Qrb-JW-anU"/>
                        <outlet property="commentTextView" destination="41S-yr-N5s" id="Fgi-2B-Iah"/>
                        <outlet property="commentTextViewHeight" destination="5jH-5K-W9W" id="s2f-rE-hGR"/>
                        <outlet property="feedAuthorView" destination="8oE-HR-92t" id="86c-hV-OnO"/>
                        <outlet property="sendButton" destination="5gW-WG-1K8" id="jUJ-JG-CTY"/>
                        <outlet property="tableView" destination="JaP-CY-bGv" id="vkg-ui-mgn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="80o-fE-sH3" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2382" y="477"/>
        </scene>
        <!--Create a Post-->
        <scene sceneID="Hmk-Uq-Mfq">
            <objects>
                <viewController storyboardIdentifier="CreatePostController" id="Cuf-rG-J83" customClass="CreatePostController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="bnB-Fe-eHV"/>
                        <viewControllerLayoutGuide type="bottom" id="L9c-Pi-tby"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="C4z-8G-wge">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleAspectFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JGr-aX-tab">
                                <rect key="frame" x="0.0" y="88" width="375" height="375"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="JGr-aX-tab" secondAttribute="height" multiplier="1:1" id="1MG-XB-pjf"/>
                                </constraints>
                                <state key="normal" image="createPostPlaceHolder"/>
                                <connections>
                                    <action selector="imageButtonTapped" destination="Cuf-rG-J83" eventType="touchUpInside" id="kSg-tn-Ji7"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="u9e-Sm-Ql9" customClass="FormButton" customModule="ItunesMovie" customModuleProvider="target">
                                <rect key="frame" x="16" y="712" width="343" height="56"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="56" id="rZ3-hC-YzX"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                <state key="normal" title="Share">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="shareButtonTapped" destination="Cuf-rG-J83" eventType="touchUpInside" id="zDm-hZ-Ynd"/>
                                </connections>
                            </button>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" text="Add a description" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="s0X-XT-Qme" customClass="TextView" customModule="Material">
                                <rect key="frame" x="16" y="495" width="343" height="120"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="120" id="ADM-99-cQu"/>
                                </constraints>
                                <color key="textColor" systemColor="labelColor"/>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                <connections>
                                    <outlet property="delegate" destination="Cuf-rG-J83" id="MOI-iZ-2tK"/>
                                </connections>
                            </textView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="u9e-Sm-Ql9" firstAttribute="leading" secondItem="C4z-8G-wge" secondAttribute="leading" constant="16" id="14j-Y6-T08"/>
                            <constraint firstAttribute="trailing" secondItem="s0X-XT-Qme" secondAttribute="trailing" constant="16" id="9Zq-5V-7b8"/>
                            <constraint firstItem="JGr-aX-tab" firstAttribute="top" secondItem="bnB-Fe-eHV" secondAttribute="bottom" id="Kpi-Lg-rVN"/>
                            <constraint firstAttribute="trailing" secondItem="u9e-Sm-Ql9" secondAttribute="trailing" constant="16" id="MJM-2D-1D0"/>
                            <constraint firstItem="L9c-Pi-tby" firstAttribute="top" secondItem="u9e-Sm-Ql9" secondAttribute="bottom" constant="10" id="cpD-cL-WVV"/>
                            <constraint firstItem="JGr-aX-tab" firstAttribute="leading" secondItem="C4z-8G-wge" secondAttribute="leading" id="saJ-Si-uG7"/>
                            <constraint firstItem="s0X-XT-Qme" firstAttribute="top" secondItem="JGr-aX-tab" secondAttribute="bottom" constant="32" id="vIO-li-AYf"/>
                            <constraint firstAttribute="trailing" secondItem="JGr-aX-tab" secondAttribute="trailing" id="vul-rR-g5K"/>
                            <constraint firstItem="s0X-XT-Qme" firstAttribute="leading" secondItem="C4z-8G-wge" secondAttribute="leading" constant="16" id="zn9-Uh-xck"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Create a Post" id="DGj-K4-S5U"/>
                    <connections>
                        <outlet property="descriptionField" destination="s0X-XT-Qme" id="U1E-bl-kCx"/>
                        <outlet property="imageButton" destination="JGr-aX-tab" id="D43-Dp-Ukd"/>
                        <outlet property="shareButton" destination="u9e-Sm-Ql9" id="336-57-YyL"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="E9o-MZ-Wu3" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2383" y="-276"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="p5T-bE-ZIe">
            <objects>
                <navigationController storyboardIdentifier="CreatePostNavigationController" automaticallyAdjustsScrollViewInsets="NO" useStoryboardIdentifierAsRestorationIdentifier="YES" id="5wT-SX-78l" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="" image="Post" selectedImage="Post" id="HnC-Df-AmV">
                        <inset key="imageInsets" minX="0.0" minY="-4" maxX="0.0" maxY="0.0"/>
                        <color key="badgeColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBarItem>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="MkL-cF-emb">
                        <rect key="frame" x="0.0" y="44" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="Cuf-rG-J83" kind="relationship" relationship="rootViewController" id="gfe-1T-O3E"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OGH-tU-dm4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1593" y="-276"/>
        </scene>
    </scenes>
    <designables>
        <designable name="u9e-Sm-Ql9">
            <size key="intrinsicContentSize" width="45" height="32"/>
        </designable>
    </designables>
    <resources>
        <image name="Feed" width="24" height="24"/>
        <image name="FeedOn" width="24" height="24"/>
        <image name="Post" width="48" height="48"/>
        <image name="arrow-left-template" width="24" height="24"/>
        <image name="createPostPlaceHolder" width="500" height="500"/>
        <image name="option" width="24" height="24"/>
        <image name="send" width="32" height="32"/>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Gray_F5F6F7">
            <color red="0.96078431372549022" green="0.96470588235294119" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Grey_78849E">
            <color red="0.47058823529411764" green="0.51764705882352946" blue="0.61960784313725492" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Grey_B2B2B2">
            <color red="0.69803921568627447" green="0.69803921568627447" blue="0.69803921568627447" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
